Subject: stop wasting your time in school, get your d/gree now

From: "Jarrod walt" <[email-masked]>
Date: Tue, 12 Apr 2005 11:42:29 +0500

Obtain FAST results by getting a degre< in 5 DAYS with no coursework!

http://8.bbB999.biz

to purge your email addy from our list : HTTP://Norman.bbb999.biz/re

Republicans are men of narrow vision, who are afraid of the future.